﻿@model WebApplication1.Models.Album

@{
    ViewData["Title"] = "Create";
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Create</title>
</head>
<body>
    <h1>Добавление альбома</h1>

    <hr />
    <div class="row">
        <div class="col-md-4">
            <form asp-action="Create">
                <div asp-validation-summary="ModelOnly" class="text-danger"></div>
                <div class="form-group">
                    <label asp-for="Name" class="control-label"></label>
                    <input asp-for="Name" class="form-control" />
                    <span asp-validation-for="Name" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <label asp-for="Year" class="control-label"></label>
                    <input asp-for="Year" class="form-control" />
                    <span asp-validation-for="Year" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <label asp-for="Score" class="control-label"></label>
                    <input asp-for="Score" class="form-control" />
                    <span asp-validation-for="Score" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <label asp-for="Band" class="control-label"></label>
                    <input asp-for="Band" class="form-control" />
                    <span asp-validation-for="Band" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <input type="submit" value="Create" class="btn btn-primary" />
                </div>
            </form>
        </div>
    </div>

    <div>
        <a asp-action="Index">Back to List</a>
    </div>
</body>
</html>
